跳到正文

condenser_api.get_savings_withdraw_from ​

since HF14

Purpose ​

返回从某账户转出的储蓄提现(savings withdraw)。参数:account:string

account (string)
"steemit"查询名为 "steemit" 的账户的储蓄提现。

另见:database_api.list_savings_withdrawals

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_savings_withdraw_from",
    "params": [
      "steemit"
    ],
    "id": 1
  }'